.anythingSlider { 
	width:740px;
	height:228px;
	position:relative;
	margin:0px;
	padding:0px;
}

.anythingSlider .wrapper { 
	width:718px;
	height:228px;
	overflow:auto;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:11px;
}

.anythingSlider .wrapper ul { 
	width:9999px;
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	top:0px;
	left:0px;
}

.anythingSlider ul li { 
	width:718px;
	height:228px;
	display:block; 
	float:left;
	margin:0px;
	padding:0px;
}

.anythingSlider .arrow.forward { 
	position: absolute;
    top:78px;
    right:0px;
    width:34px;
    height:57px;
    cursor:pointer;
    background:url(next-hor.png) left top no-repeat;
}

.anythingSlider .arrow.back { 
	position: absolute;
    top:78px;
    left:0px;
    width:34px;
    height:57px;
    cursor:pointer;
    background:url(prev-hor.png) left top no-repeat;
}

.anythingSlider .arrow.forward:hover {
	background:url(next-hor.png) left -57px no-repeat;
}

.anythingSlider .arrow.back:hover {
	background:url(prev-hor.png) left -57px no-repeat;
}

#thumbNav {
	position:absolute;
	left:22px;
	bottom:10px;
}

#thumbNav a {
	width:18px;
	height:17px;
	float:left;
	margin:0px 2px 0px 0px;
	padding:0px;
	background:url(control.png) left top no-repeat;
}

#thumbNav a.cur {
	background:url(control.png) left -17px no-repeat;
}

#start-stop { 
	display:none;
}